{pkgs, lib, inputs, username, project, plasmaTheme, ...}:
{

  imports = [
    ./themes/common.nix
  ]
  ++ lib.optionals (plasmaTheme == "laptop") [ ./themes/laptop.nix ]
  ++ lib.optionals (plasmaTheme == "desktop") [ ./themes/desktop.nix ];

}
